» Ubuntu » Paquets » precise (12.04LTS) » Source » interpreters » lua5.1
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  vivid  ] [  wily  ] [  xenial  ]

Paquet source : lua5.1 (5.1.4-12ubuntu1.1) [security]

Liens pour lua5.1

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
Shared library for the Lua interpreter version 5.1
Debug symbols for the Lua shared library interpreter
Development files for the Lua language version 5.1
Simple, extensible, embeddable programming language
Documentation for the Lua language version 5.1

Autres paquets associés à lua5.1

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: quilt (>= 0.40)
    Tool to work with series of patches
  • adep: libtool
    Generic library support script
  • adep: libreadline-dev
    GNU readline and history libraries, development files

Download lua5.1

FichierTaille (en ko)Somme MD5
lua5.1_5.1.4-12ubuntu1.1.dsc 2,1 ko fee92e1413ae76512d7af294752bcfde
lua5.1_5.1.4.orig.tar.gz 211,6 ko d0870f2de55d59c1c8419f36e8fac150
lua5.1_5.1.4-12ubuntu1.1.debian.tar.gz 16,4 ko c4633e9d7fc073d6d66e79f10152dd56
Dépôt Debian des paquets source (VCS: Subversion)
Dépôt Debian des paquets source (interface web)